
<?php $__env->startSection('content'); ?>
<div class="page-wrapper">
    <div class="page-breadcrumb">
        <div class="row">
            <div class="col-12 d-flex no-block align-items-center ">
                <h4 class="page-title">Profil</h4>
                <div class="ml-auto text-right">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">Personne</li>
                            <li class="breadcrumb-item" aria-current="page">profil</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <style>
        .section{
            margin-top: 5%;
        }
    </style>
    <div class="container section align-items-center">
        <div class="row container">
            <div class="col-md-12">
                
                <div class="card">
                                       
                    <h4 class="text-center text-danger">
                        <?php if(Session::has('success')): ?>
                            <h4 class="text-center text-primary"><?php echo Session::get('success'); ?></h4>
                        <?php endif; ?>
                        <?php if(Session::has('error')): ?>
                            <h4 class="text-center text-primary"><?php echo Session::get('error'); ?></h4>
                        <?php endif; ?>
                    </h4>
                    
                    <form class="form-horizontal" method="POST" action="<?php echo e(route('produit')); ?>">
                        <?php echo csrf_field(); ?>
                        <div class="card-body">
                            
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="text" class="form-control" id="lname" placeholder="Nom d'utilisateur" style="width: 100%; height:40px;" name="usernameP" value="<?php echo e(Auth::user()->usernameP); ?>" required>
                                </div>
                                <div class="col-sm-6">
                                    <input type="text" class="form-control" id="lname" placeholder="Nom" style="width: 95%; height:40px; margin-left:8px;" name="name" value="<?php echo e(Auth::user()->name); ?>" required>
                                </div>
                                
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="text" class="form-control" id="lname" placeholder="Prénoms" style="width: 100%; height:40px;" name="quantiteProduit" value="<?php echo e(Auth::user()->prenomsP); ?>" required>
                                </div >
                                <div class="col-sm-6">
                                    <input type="email" class="form-control" id="lname" placeholder="Email" style="width: 95%; height:40px; margin-left:8px;" name="seuil" required>
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Mot de passe" style="width: 100%; height:40px;" name="prixGrossiste" required>
                                </div>
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Confirmation" style="width: 95%; height:40px; margin-left:8px;" name="prixDetaillant" required>
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Numero de téléphone" style="width: 100%; height:40px;" name="prixGrossiste" required>
                                </div>
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Quartier" style="width: 95%; height:40px; margin-left:8px;" name="prixDetaillant" required>
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Ville" style="width: 100%; height:40px;" name="prixGrossiste" required>
                                </div>
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Pays" style="width: 95%; height:40px; margin-left:8px;" name="prixDetaillant" required>
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="text" class="form-control" id="lname" placeholder="Genre" style="width: 100%; height:40px;" name="prixDistributeur" required>
                                </div>
                                <div class="col-sm-6">
                                    <input type="date" class="form-control" id="lname" placeholder="(jj/mm/aaaa)" style="width: 95%; height:40px; margin-left:8px;" name="datePeremption" required>
                                    <small style="margin-left: 8px;">Date de naissance</small>
                                </div>
                            </div>
                        </div>
                        <div class="border-top">
                            <div class="card-body text-center">
                                <button class="btn btn-primary" type="submit">Envoyer</button>
                                <button class="btn btn-danger" type="reset">Annuler</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!-- editor -->
        
    </div>
    <footer class="footer text-center">
        Tous droits réservés. Développé par <a href="https://wrappixel.com">Spark corporation</a>.
    </footer>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Kevin\Desktop\adminBA\resources\views/components/_profileMoral.blade.php ENDPATH**/ ?>