
<?php $__env->startSection('content'); ?>
<div class="page-wrapper">
    <div class="page-breadcrumb">
        <div class="row">
            <div class="col-12 d-flex no-block align-items-center ">
                <h4 class="page-title">Nouveau produit</h4>
                <div class="ml-auto text-right">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Produit</a></li>
                            <li class="breadcrumb-item" aria-current="page">produit</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <style>
        .section{
            margin-top: 5%;
        }
    </style>
    <div class="container section align-items-center">
        <div class="row container">
            <div class="col-md-12">
                
                <div class="card">
                                       
                    <h4 class="text-center text-danger">
                        <?php if(Session::has('success')): ?>
                            <h4 class="text-center text-primary"><?php echo Session::get('success'); ?></h4>
                        <?php endif; ?>
                        <?php if(Session::has('error')): ?>
                            <h4 class="text-center text-primary"><?php echo Session::get('error'); ?></h4>
                        <?php endif; ?>
                    </h4>
                    
                    <form class="form-horizontal" method="POST" action="<?php echo e(route('modifyProduit', ['id' => $produit->id])); ?>">
                        <?php echo csrf_field(); ?>
                        <div class="card-body"> 
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="text" class="form-control" id="lname" placeholder="Nom du produit" style="width: 100%; height:40px;" name="nomProduit" value="<?php echo e($produit->nomProduit); ?>">
                                </div>
                                <div class="col-sm-6">
                                    <div class="col-md-12">
                                        <select class="select2 form-control custom-select" style="width: 100%; height:36px;" name="categorieProduit" >
                                            <option value="<?php echo e($produit->categorieProduit); ?>"><?php echo e($produit->categorieProduit); ?></option>
                                            <option>Catégorie du produit</option>
                                            <option value="Cosmétique">Cosmétique</option>
                                            <option value="Alimentaire">Alimentaire</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="number" class="form-control" id="lname" placeholder="Quantité du produit" style="width: 100%; height:40px;" name="quantiteProduit" value="<?php echo e($produit->quantiteProduit); ?>">
                                </div>
                                <div class="col-sm-6">
                                    <input type="number" class="form-control" id="lname" placeholder="Seuil" style="width: 95%; height:40px; margin-left:8px;" name="seuil" value="<?php echo e($produit->seuil); ?>">
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="number" step="0.01" class="form-control" id="lname" placeholder="Prix grossiste" style="width: 100%; height:40px;" name="prixGrossiste" value="<?php echo e($produit->prixGrossiste); ?>">
                                </div>
                                <div class="col-sm-6">
                                    <input type="number" step="0.01" class="form-control" id="lname" placeholder="Prix détaillant" style="width: 95%; height:40px; margin-left:8px;" name="prixDetaillant" value="<?php echo e($produit->prixDetaillant); ?>">
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="number" step="0.01" class="form-control" id="lname" placeholder="Prix distributeur" style="width: 100%; height:40px;" name="prixDistributeur" value="<?php echo e($produit->prixDistributeur); ?>">
                                </div>
                                <div class="col-sm-6">
                                    <input type="date" class="form-control" id="lname" placeholder="Date de péremption (jj/mm/aaaa)" style="width: 95%; height:40px; margin-left:8px;" name="datePeremption" value="<?php echo e($produit->datePeremption); ?>">
                                    <small class="text-left">Date de péremption</small>
                                </div>
                            </div>
                            <div class="border-top">
                                <div class="card-body text-center">
                                    <button class="btn btn-primary" type="submit">Envoyer</button>
                                    <button class="btn btn-danger" type="reset">Annuler</button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!-- editor -->
        
    </div>
    <footer class="footer text-center">
        Tous droits réservés. Développé par <a href="https://wrappixel.com">Spark corporation</a>.
    </footer>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Kevin\Desktop\adminBA\resources\views/components/__modifyProduit.blade.php ENDPATH**/ ?>